hadoop-common-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <Jeff.Schm...@shell.com>
Subject RE: Hadoop upgrade Java version
Date Tue, 19 Jul 2011 12:19:28 GMT
I am using this

java version "1.6.0_15"
Java(TM) SE Runtime Environment (build 1.6.0_15-b03)
Java HotSpot(TM) 64-Bit Server VM (build 14.1-b02, mixed mode)

With latest release and it works fine - 

Cheers - 

JGS

-----Original Message-----
From: highpointe [mailto:highpointe3i@gmail.com] 
Sent: Monday, July 18, 2011 5:45 PM
To: high pointe
Cc: common-user@hadoop.apache.org
Subject: Re: Hadoop upgrade Java version

So uhm yeah. Thanks for the Informica  commercial. 

Now back to my original question. 

Anyone have a suggestion on what version of Java I should be using with
the latest Hadoop release. 

Sent from my iPhone

On Jul 18, 2011, at 11:26 AM, high pointe <highpointe3i@gmail.com>
wrote:

> We are in the process of upgrading to the most current version of
Hadoop.
> 
> At the same time we are in need of upgrading Java.  We are currently
running u17.
> 
> I have read elsewhere that u21 or up is the best route to go.
Currently the version is u26.
> 
> Has anyone gone all the way to u26 with or without issues?
> 
> Thanks for the help.



Mime
View raw message